body, html {
   min-width: 255px;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
   margin-bottom: 0px;
}

.no-overflow {
   overflow: visible !important;
}

.half-page-right {
   width: 73%;
   float:right;
}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner {
   padding-top: 0px;
}

.gform_wrapper div.validation_error {
   color: black !important;
   font-size: 1.1em !important;
   border-top: 0 solid black !important;
   border-bottom: 2px solid #FFFFFF !important;
   padding: 10px 0 !important;
   text-align: center !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
   background-color: transparent; !important;
   margin-bottom: .375em !important;
   padding: 0 !important;
   border: 0 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
   margin: 0 !important;
   padding: 0 !important;
}

.gform_wrapper .gfield_description .gform_wrapper .gfield_description.validation_message, .gform_wrapper .ginput_container+.gfield_description.validation_message {
   margin-top: 0 !important;
}


.bg-white-full-spec {
   position: absolute;
}

@media screen and (max-width: 1006px) {
   .bg-white-full-spec {
      display:none;
   }
}

.child-right-css {
   width:100%;
   position:absolute;
   margin-left: 38%;
}


.box-2 .gform_wrapper div.validation_error {
   color:white !important;
}

.box-2 .gform_wrapper .validation_message {
   color: #f35353 !important;
}

.eloquaform_wrapper .vc_row {
   margin-left: -8px !important;
   margin-right: -8px !important;
   margin-bottom: -8px !important;
}

.eloquaform_wrapper .vc_row .wpb_column:first-child > .vc_column-inner {
   width: 95%;
}
.bg-half::after {
   content: ' ' !important;
   position:absolute;
   display: block !important;
   width:50%;
   right:0;
   height:100%;
   top:0;
   z-index:2;
}

.bg-half .wpb_wrapper,.bg-half-reverse .wpb_wrapper{
   position: relative;
   z-index:5;
}


@media screen and (max-width: 768px) {
   .bg-half .wpb_column:first-child {
      display:none !important;
   }
   .bg-half .wpb_column:nth-child(1) {
      width:100%;
   }


   .bg-half-reverse .wpb_column:first-child {
      width:100%;
      display:block !important;
   }
   .bg-half-reverse .wpb_column:nth-child(1) {
      display:none !important;
   }
}



@media screen and (max-width: 480px) {
   .bg-half, .bg-half-reverse {
      background-image: none !important;
   }
}

.ginput_complex > span {
   height:42px;
}

.vc_row .spec-box {
margin-left:10px;
}

.vc_row .spec-box:first-child {
margin-right:10px;
}
.spec-box {
    background-repeat: no-repeat !important;
    background-position: right !important;
    background-size: cover !important;
    width: calc(50% - 20px);
}
.spec-box .wpb_wrapper {
    width: 70%;
    position:relative;
    z-index: 3;
    padding: 15px;
}
.spec-box::after {
    content: ' ' !important;
    width: 70%;
    height: 100%;
    position: absolute;
    left: 0;
    display: block !important;
    z-index: 2;
    top: 0;
    background-color:white;
}